
.subnavOpen {
  display: none;
}

#navigation > ul > div > li .subNav {
  position: absolute;
  opacity: 0;
  width: 200px;
  min-width: 230px;
  padding: 8px 0;
  visibility: hidden;
  background: #fff;
  background: rgba(255,255,255,.95);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
  transition: opacity .15s cubic-bezier(0,0,.2,1),
              -webkit-transform .15s cubic-bezier(0,0,.2,1);
  transition: transform .15s cubic-bezier(0,0,.2,1),
              opacity .15s cubic-bezier(0,0,.2,1);
  transition: transform .15s cubic-bezier(0,0,.2,1),
              opacity .15s cubic-bezier(0,0,.2,1),
              -webkit-transform .15s cubic-bezier(0,0,.2,1);
  -webkit-transform: translateY(-12px);
      -ms-transform: translateY(-12px);
          transform: translateY(-12px);
  overflow: hidden;
}

#navigation > ul > div > li:hover .subNav { 
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
    transform: translateY(0);
}

#navigation > ul > div > li .subNav li {
  display: block;
  font-size: 13px;
  font-weight: 500;
  text-align: left;
}

#navigation > ul > div > li .subNav li a {
  display: block;
  padding: 7px 28px;
  margin: 0;
  color: #262626;
  line-height: normal;
  text-decoration: none;
  transition: .15s cubic-bezier(0,0,.2,1);
  text-align: left;
  font-size: 14px;
}

            
#navigation > ul > div > li .subNav li a:hover {
  color: #005a9c;
}




#navigation2 > ul > div > li .subNav {
  position: absolute;
  opacity: 0;
  width: 200px;
  min-width: 230px;
  padding: 8px 0;
  visibility: hidden;
  background: #fff;
  background: rgba(255,255,255,.95);
  box-shadow: 0 1px 3px 0 rgba(0,0,0,.2),0 1px 1px 0 rgba(0,0,0,.14),0 2px 1px -1px rgba(0,0,0,.12);
  transition: opacity .15s cubic-bezier(0,0,.2,1),
              -webkit-transform .15s cubic-bezier(0,0,.2,1);
  transition: transform .15s cubic-bezier(0,0,.2,1),
              opacity .15s cubic-bezier(0,0,.2,1);
  transition: transform .15s cubic-bezier(0,0,.2,1),
              opacity .15s cubic-bezier(0,0,.2,1),
              -webkit-transform .15s cubic-bezier(0,0,.2,1);
  -webkit-transform: translateY(-12px);
      -ms-transform: translateY(-12px);
          transform: translateY(-12px);
  overflow: hidden;
}

#navigation2 > ul > div > li:hover .subNav { 
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
    transform: translateY(0);
}

#navigation2 > ul > div > li .subNav li {
  display: block;
  font-size: 13px;
  font-weight: 500;
  text-align: left;
}

#navigation2 > ul > div > li .subNav li a {
  display: block;
  padding: 7px 28px;
  margin: 0;
  color: #262626;
  line-height: normal;
  text-decoration: none;
  transition: .15s cubic-bezier(0,0,.2,1);
  text-align: left;
  font-size: 14px;
}

            
#navigation2 > ul > div > li .subNav li a:hover {
  color: #005a9c;
}

@media (max-width: 768px) {
	
	#navigation > ul > div > li .subNav {
	    position: relative;
	    width: 100%;
	    opacity: 1;
	    -webkit-transform: none;
	        -ms-transform: none;
	            transform: none;
	    visibility: visible;
	    box-shadow: none;
	    background: #fff;
	}

	#navigation2 > ul > div > li .subNav {
	    position: relative;
	    width: 100%;
	    opacity: 1;
	    -webkit-transform: none;
	        -ms-transform: none;
	            transform: none;
	    visibility: visible;
	    box-shadow: none;
	    background: #fff;
	}

.navigation ul {
    height: auto;

}

.navigation2 ul {
    height: auto;

}

body .navigation {
    background: #074262;
}

  .subnavOpen {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    font-size: 24px;
    text-align: center;
  }
      
  .subnavOpen,
  .subnavOpen span {
    display: block;
    height: 100%;
    line-height: 48px;
  }

  .subnavOpen span {
      width: 100%;
      transition: .2s ease-out;
  }
  
  .subnavOpen.active {
    
  }
  
  .subnavOpen.active span {
    -webkit-transform: rotateX(180deg);
            transform: rotateX(180deg);
  }
      
  .subnavMask {
    position: relative;
    height: 0;
    overflow: hidden;
    transition: .3s ease-in-out;
  }

}